
QGIS Application - Feature request #498

Added tr() to user visible texts

2006-12-28 05:42 PM - Redmine Admin

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10557

Description

Added tr() to some user visible texts in GRASS plugin.

History

#1 - 2006-12-28 09:32 PM - anonymous -

- Resolution set to fixed

- Status changed from Open to Closed

Patch applied

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted

Files

added_tr.diff 2.75 KB 2006-12-28 Redmine Admin
